/* CSS Document */

/* Global */

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
    font-size:24px;
	font-weight:100;
	color:#1a1a1a;
	text-transform:none;
	line-height:22px;
	margin:0;
	padding:0 0 8px 0;
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:100;
	color:#050505;
	text-transform:none;
        line-height:22px;
	margin:0;
	padding:0 0 8px 0;
}
h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:300;
	color:#FFFFFF;
	text-transform:none;
	margin:0;
	padding:0;
}
h3 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:100;
	color:#17639f;
	text-transform:none;
	text-decoration:none;
	margin:0;
	padding:0;
}
h3 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:100;
	color:#17639f;
	text-transform:none;
	text-decoration:none;
	margin:0;
	padding:0;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
	font-weight:bold;
	color:#444444;
	margin:0;
	padding:0;
}
h5 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-weight:100;
	color:#61265e;
	text-transform:none;
        line-height:24px;
	margin:0;
	padding:0 0 8px 0;
}

h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333;
	text-transform:none;
	margin:0;
	padding:0 0 3px 0;
}
a {
    color:#330066;
	text-decoration:underline;
}
a:hover {
    color:#444444;
	text-decoration:underline;
}
hr {
	clear:both;
	overflow:hidden;
	border-top:solid 1px #d8d8d8;
	margin:10px 0 10px 0;
	padding:0;
}
div#hr {
	clear:both;
	overflow:hidden;
	border-top:solid 1px #d8d8d8;
	margin:10px 0 10px 0;
	padding:0;
}
div.clearer {
	clear:both;
	overflow:hidden;
	height:0px;
	margin:0;
	padding:0;
}

/* end */

/* Header */

div#header {
	height:102px;
	margin:0;
	padding:0;
}
div#header div#left {
	float:left;
	width:324px;
	margin:0;
	padding:0;
}
div#header div#right {
	float:right;
	width:630px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	margin:0;
	padding:0;
}
div#header div#right div#member_login {
	float:left;
	width:243px;
	height:52px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	margin:0;
	padding:26px 12px 0 0;
}
div#header div#right div#member_login a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	text-decoration:underline;
}
div#header div#right div#member_login a:hover {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	text-decoration:none;
}
div#header div#right div#search {
	float:left;
	width:320px;
	height:38px;
	margin:0;
	padding:15px 0 25px 0;
}
div#header div#right div#search div#form {
	border:solid 1px #cfcfcf;
	width:280px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#545454;
	margin:0;
	padding:9px 20px 7px 20px;
}
div#header div#right div#search div#form .input {
	border-top:solid 1px #838383;
	border-right:solid 1px #838383;
	border-bottom:solid 1px #c3c3c3;
	border-left:solid 1px #c3c3c3;
	width:119px;
	height:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#383838;
	margin:0 5px 0 0;
	padding:1px 5px 0 5px;
}

/* end */

/* Top Nav */

div#topnav {
	height:24px;
	margin:0;
	padding:0;
}
div#topnav ul {
	display:block;
	float:right;
	list-style:none;
	margin:0;
	padding:0;
}
div#topnav ul li {
	display:block;
	float:left;
	cursor:pointer;
	margin:0;
	padding:0;
}
div#topnav ul li a {
	display:block;
	text-decoration:none;
	margin:0 2px;
	padding:0;
}
div#topnav ul li a:hover {
	text-decoration:none;
}

/* end */

/* Nav */

div#nav  {
	background:url(../images/nav_border.gif) top left repeat-y;
	height:32px;
	margin:0 0 0 40px;
	padding:0;
}
div#nav ul {
	display:block;
	list-style:none;
	margin:0;
	padding:0;
}
div#nav ul li {
	display:block;
	float:left;
	cursor:pointer;
	margin:0;
	padding:0;
}
div#nav ul li#li_3 {
	padding:0 0 0 1px;
}
div#nav ul li a {
	display:block;
	background:url(../images/nav_border.gif) top right repeat-y;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	margin:0;
	padding:7px 30px 7px 30px;
}
div#nav ul li a:hover {
	background:url(../images/nav_border.gif) top right repeat-y #895c90;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
div#nav ul li a.selected {
	background:url(../images/nav_border.gif) top right repeat-y #895c90;
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}

/* end */

/* Home */

div#home {
	width:955px;
	margin:0;
	padding:20px 0 0 0;
}
div#home ul li {
	margin:0 0 0 30px;
}
div#home ol li {
	margin:0 0 0 30px;
}
div#home div#table {
	background:url(../images/home_bg.gif) top left repeat-y;
	line-height:18px;
	margin:6px 0 0 0;
	padding:0;
}
div#home div#table h1 {
	color:#481d60;
}
div#home div#table .left {
	margin:0;
	padding:8px 2px 8px 6px
}
div#home div#table .left div#content {
	background:#fff;
	border-top:solid 8px #602f6a;
	margin:0;
	padding:15px 5px 5px 15px;
}
div#home div#table .left div#content2 {
	background:url(../images/home_purple.gif) 3px 3px no-repeat #fff;
	width:570px;
	margin:0;
	padding:20px;
}
div#home div#table .left div#content2 div#video {
	float:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#481d60;
	margin:0;
	padding:10px 0 10px 25px;
}
div#home div#table .left div#content2 div#video a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#481d60;
	text-decoration:none;
}
div#home div#table .left div#content2 div#video a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:bold;
	color:#481d60;
	text-decoration:none;
}
div#home div#table .right {
	width:345px;
	margin:0;
	padding:8px 6px 8px 2px;
}
div#home div#table .right div#content {
	background:#fff;
	border-top:solid 8px #8c3ea4;
	margin:0;
	padding:15px 5px 5px 15px;
}
div#home div#table .right div#news_table {
	margin:0;
	padding:0 0 0 0;
}
div#home div#table .right div#news_table .news_middle {
	background:url(../images/news_bg.gif) 0 0 repeat-y #f3f3f3;
	margin:0;
	padding:0;
}
div#news {
	background:url(../images/news_middle.gif) 0 0 no-repeat transparent;
	margin:0 5px 0 0;
	padding:0 0px 10px 0px;
}
div#home div#table .right div#news_table {
	background:url(../images/news_middle.gif) 0 0 no-repeat #f3f3f3;
}
div#news_top {
	padding:0 20px 0 24px;
}
.newsletter {
	line-height:normal;
}
div#donate_box {
	background:url(../images/donate_bg_outer.gif) top left repeat-x;
	width:280px;
	margin:15px 0 0 12px;
	padding:10px 10px 10px 10px;
}
div#donate_interior {
	background:url(../images/donate_bg_inner.gif) top left repeat-x;
	width:100%;
	height:135px;
	padding:9px 0 0 0;
}
div#news div#hr{
	background:url(../images/hr_bg.gif) top left repeat-x;
	border:none;
	height:2px;
	clear:both;
}
div#news a{
	font-weight:bold;
	color:#481D60;	
}
div#news .input {
	border:1px #B9B9B9 solid;
	border-top:1px #6A6A6A solid;
	border-bottom:1px #D7D7D7 solid;
	width:130px;
	height:16px;
	font-size:10px;
	color:#333;
	padding:2px 0 0 4px;
}
.left_nav .input {
	border:1px #B9B9B9 solid;
	border-top:1px #6A6A6A solid;
	border-bottom:1px #D7D7D7 solid;
	width:150px;
	height:16px;
	font-size:10px;
	color:#333;
	padding:2px 0 0 4px;
}

/* end */

/* Template */

div#template {
	margin:0;
	padding:10px 0 0 0;
}
div#template ul li {
	margin:0 0 0 30px;
}
div#template ol li {
	margin:0 0 0 30px;
}
div#template div#table {
	background:url(../images/container_bg.gif) top left repeat-y;
	line-height:18px;
	margin:0;
	padding:0;
}
div#template div#table .left {
	width:663px;
	margin:0;
	padding:0 0 0 8px;
}
div#template div#table .left div#title {
	border-top:solid 8px #602f6a;
	margin:5px 0 0 0;
	padding:10px 15px;
}
div#template div#table .left .left_nav {
	background:url(../images/mightymenu_bg.gif) top left repeat-x;
	width:200px;
	margin:0;
	padding:0 5px 0 5px;
}
div#template div#table .left .content {
	background:url(../images/int_content_bg.gif) top left repeat-x;
	margin:0 0 0 1px;
	padding:30px 13px 30px 13px;
}
div#template div#table .middle {
	width:8px;
	margin:0;
	padding:0;
}
div#template div#table .right {
	width:289px;
	margin:0;
	padding:0;
}
div#template div#table .right div#title {
	border-top:solid 8px #737373;
	margin:5px 8px 0 0;
	padding:10px 0px 10px 0px;
}
div#template div#table .right div#title .print {
	/*margin:0 0 0 10px;*/
}

/* end */

/* Template2 - With Quote/News area */

div#template2 {
	margin:0;
	padding:10px 0 0 0;
}
div#template2 ul li {
	margin:0 0 0 30px;
}
div#template2 ol li {
	margin:0 0 0 30px;
}
div#template2 div#table {
	background:url(../images/container_bg.gif) top left repeat-y;
	line-height:18px;
	margin:0;
	padding:0;
}
div#template2 div#table .left {
	width:663px;
	margin:0;
	padding:0 0 0 8px;
}
div#template2 div#table .left div#title {
	border-top:solid 8px #602f6a;
	margin:5px 0 0 0;
	padding:10px 15px;
}
div#template2 div#table .left .left_nav {
	background:url(../images/mightymenu_bg.gif) top left repeat-x;
	width:200px;
	margin:0;
	padding:0 5px 0 5px;
}
div#template2 div#table .left .content {
	background:url(../images/int_content_bg.gif) top left repeat-x;
	margin:0 0 0 1px;
	padding:30px 13px 30px 13px;
}
div#template2 div#table .middle {
	width:8px;
	margin:0;
	padding:0;
}
div#template2 div#table .right {
	width:289px;
	margin:0;
	padding:0;
}
div#template2 div#table .right div#title {
	border-top:solid 8px #8c3ea4;
	border-right:solid 1px #e9dde6;
	border-left:solid 1px #e9dde6;
	margin:5px 8px 0 0;
	padding:10px 25px 15px 15px;
}
div#template2 div#table .right div#title .print {
	/*margin:0 0 0 10px;*/
}
div#template2 div#table .right div#quote {
	background:url(../images/quote_bg.gif) top left no-repeat;
	width:200px;
	min-height:800px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#fff;
	line-height:22px;
	margin:0;
	padding:30px 40px 40px 40px;
}

/* end */

/* Template3 - 1 Column */

div#template_1col {
	margin:0;
	padding:10px 0 0 0;
}
div#template_1col ul li {
	margin:0 0 0 30px;
}
div#template_1col ol li {
	margin:0 0 0 30px;
}
div#template_1col div#table {
	background:url(../images/container_bg.gif) top left repeat-y;
	line-height:18px;
	margin:30;
	padding:0;
}
div#template_1col div#table .left {
	width:663px;
	margin:0;
	padding:0 0 0 8px;
}
div#template_1col div#table .left div#title {
	border-top:solid 8px #602f6a;
	margin:5px 0 0 0;
	padding:10px 15px;
}
div#template_1col div#table .left .left_nav {
	background:url(../images/mightymenu_bg.gif) top left repeat-x;
	width:200px;
	margin:0;
	padding:0 5px 0 5px;
}
div#template_1col div#table .left .content {
	margin:0 0 0 1px;
	padding:0;
}
div#template_1col div#table .left .content div#content {
	background:url(../images/int_content_bg.gif) top left repeat-x;
	margin:0 9px 0 1px;
	padding:30px 33px 30px 13px;
}
div#template_1col div#table .left .content div#content {
	background:none;
	margin:0 9px 0 1px;
	padding:10px 25px 30px 25px;
}
div#template_1col div#table .right {
	width:289px;
	margin:0;
	padding:0;
}
div#template_1col div#table .right div#title {
	border-top:solid 8px #737373;
	margin:5px 8px 0 0;
	padding:10px 0px 10px 0px;
}
div#template_1col div#table .right div#title .print {
	/*margin:0 0 0 10px;*/
}

/* end */

/* Contact */

div#contact {
	margin:0;
	padding:30px 0 0 0;
}
div#contact ul li {
	margin:0 0 0 20px;
}
div#contact ol li {
	margin:0 0 0 20px;
}
div#contact div#template_right {
	 margin:-10px 0 0 0;
}
div#contact div#content {
	background:url(../images/right_bg.gif) top right repeat-y;
	 margin:-35px 0 0 0;
	 padding:0 50px 0 0;
}
div#contact .left {
	width:200px;
	margin:0;
	padding:14px 0 0 0;
}
div#contact .left .top {
	background:url(../images/form_top.gif) top left no-repeat;
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	margin:0;
	padding:5px 0 5px 37px;
}
div#contact .left .form {
	background:#f8f8f8;
	border-right:solid 1px #c9c8c8;
	border-left:solid 1px #c9c8c8;
	margin:0;
	padding:10px 0 10px 4px;
}
div#contact .left .form td {
	margin:0;
	padding:10px 5px;
}
div#contact .middle {
	margin:0;
	padding:0;
}
div#contact .middle td {
	font-size:11px;
	padding:8px 5px 8px 0;
}
div#contact .middle td b {
	font-size:12px;
	font-weight:bold;
}
div#contact .right {
	margin:0;
}
div#contact .right div#right {
	background:url(../images/right_bg.gif) top right repeat-y;
}
div#contact .right div#right div#content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	line-height:normal;
	margin:0;
	padding:0;
}
div#contact .input {
	border:1px #B9B9B9 solid;
	border-top:1px #6A6A6A solid;
	border-bottom:1px #D7D7D7 solid;
	width:300px;
	/* height:16px; */
	font-size:10px;
	color:#333;
	padding:2px 0 0 4px;
}
div#contact .sign_up_input {
	border:1px #B9B9B9 solid;
	border-top:1px #6A6A6A solid;
	border-bottom:1px #D7D7D7 solid;
	width:420px;
	/* height:16px; */
	font-size:10px;
	color:#333;
	padding:2px 0 0 4px;
}
div#contact select {
	background:url(../images/field_bg.gif) top left no-repeat;
	width:178px;
	height:22px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#383838;
	margin:0;
	padding:1px 0 0 0;
}
div#contact textarea {
	border:solid 1px #c5c5c5;
	width:165px;
	height:117px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#383838;
	margin:0;
	padding:1px 5px 1px 5px;
}
div#contact .submit {
	margin:0 7px 0 0;
}

/* end */

/* Footer */

div#footer_container {
	background:url(../images/footer_bg.gif) top left repeat-y;
	width:955px;
	margin:0;
	padding:15px 0 0 0;
}
div#footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
    color:#582964;
	line-height:16px;
	margin:0;
	padding:0 0 10px 22px;
}
div#footer .facebook {
	color:#284176;
	margin:0;
	padding:0 10px 0 0;
}
div#footer .facebook a {
	color:#284176;
	text-decoration:underline;
}
div#footer .facebook a:hover {
	color:#284176;
	text-decoration:none;
}
div#footer a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
    color:#582964;
	text-decoration:none;
	padding:0;
}
div#footer a:hover {
	font-size:11px;
	font-weight:normal;
    color:#582964;
	text-decoration:underline;
}
div#footer a.selected {
	font-size:11px;
	font-weight:normal;
    color:#582964;
	text-decoration:underline;
}
div#footer div#logos {
	margin:0;
	padding:10px 0 0 0;
}

/* end */

/* login */

#overlay{
	-moz-opacity: 0.80;
	opacity:.80;
	filter: alpha(opacity=80);
	z-index: 5000;
	background-color: #333 !important;
}
#login {
	display:none; 
	width:277px;
	margin:0;
	padding:0;	
}
#login td.login_top{
	font-family:Georgia, "Times New Roman", Times, serif;
	background:url(../images/login_top.gif) top left no-repeat;
	width:262px;
	height:34px;	
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0 0 0 15px;	
}
#login td.login_middle{
	background:url(../images/login_bg.gif) #CCCCCC top left repeat-x;
	color:#333333;
	font-size:12px;
	font-weight:bold;
	height:176px;
	padding:15px 20px 15px 20px;
	margin:0;
}
#login td.login_middle a{
	color:#56205C;
}
#login td.login_middle input{
	border-top:solid 1px #838383;
	border-right:solid 1px #838383;
	border-bottom:solid 1px #c3c3c3;
	border-left:solid 1px #c3c3c3;
	width:150px;
	height:15px;
	font-size:11px;
	padding:3px 0 0 7px;
	margin:0 0 0 0;
	
}
#login td.login_middle #login_error{
	color:#FF0000;
	display:none;
}
#login td.login_middle #recover_password{
	display:none;
}
#login div#close{
	margin:0 -10px -18px 0;
	z-index:20;
	position:relative;	
}
#login td.login_bottom{
	background:url(../images/login_bottom.gif) top left no-repeat;
	height:14px;
	margin:0;
}
/* end */


/* Conference Registration Form */
.sendFormContainer .yellow, .donation {
	color:#e5860e;
	padding:0;
	background:none;
	line-height:normal;
}
.sendFormContainer td.donation {
	font-size:11px;
	line-height:12px;
}
input.inputNarrow {
	float:right;
	margin:0 80px 0 0;
}
.donation strong {
	float:left;
	width:320px;
}
.donation em {
	font-size:10px;
}
.stuNotice {
	color:#e5860e;
	border:1px solid #e5860e;
	padding:15px;
	width:160px;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}
.sendFormContainer th {
	background:#a2af17;
	color:#FFF;
	padding:3px 10px;
	font-weight:700;
}
.sendFormContainer td {
	font-size:10px;	
}
.sendFormContainer .input, textarea#needs {
	padding:1px 5px;
	width:340px;
	border:1px solid #5c5c5c;
	margin:5px 0 0 5px;
	font-size:10px;
	color:#333;
}
.sendFormContainer .inputNarrow {
	padding:2px 5px;
	width:125px;
	border:1px solid #5c5c5c;
	font-size:12px;
	color:#333;
}
.sendFormContainer select.input {
	width:352px;
	padding-right:0;
}
textarea#needs {
	height:80px;
	font-family:Verdana, Geneva, sans-serif;
}

.error_msg {
	background-color:#900;
	color:#FFF;
	margin:0 0 10px;
	padding:10px;
}
.errorLabel {
	color:#900;
}
.sendFormContainer .errorField {
	border:1px solid #900;
}